arb_clean(1)

NAME
arb_clean - clean processes started by arb that are started by the user

SYNOPSIS
arb_clean

DESCRIPTION
Sometimes arb leaves some processes running. All processes which are cleanly registered by arb will be killed.

SEE ALSO
arb-kill(), arb(1)

AUTHOR
This manual page was written by Andreas Tille <tille@debian.org>, for the Debian GNU/Linux system (but may be used by others).